Create  table  qmhwxxdyb_crk1  (id COUNTER CONSTRAINT PrimaryKey PRIMARY KEY,
bh int,djbh varchar(30),bm varchar(30),jm varchar(30),dw varchar(4),hw varchar(30),qmz varchar(30),hwbs varchar(4),bmhw varchar(60),
rkbs1 varchar(30),rkbs2 varchar(30),rkbs3 varchar(30),rkbs4 varchar(30),rkbs5 varchar(30),
rkbs6 varchar(30),rkbs7 varchar(30),rkbs8 varchar(30),rkbs9 varchar(30),rkbs10 varchar(30),
rkbs11 varchar(30),rkbs12 varchar(30),rkbs13 varchar(30),rkbs14 varchar(30),rkbs15 varchar(30),
rkbs16 varchar(30),rkbs17 varchar(30),rkbs18 varchar(30),rkbs19 varchar(30),rkbs20 varchar(30),
rkbs21 varchar(30),rkbs22 varchar(30),rkbs23 varchar(30),rkbs24 varchar(30),rkbs25 varchar(30),
rkbs26 varchar(30),rkbs27 varchar(30),rkbs28 varchar(30),rkbs29 varchar(30),rkbs30 varchar(30),
rkbs31 varchar(30),rkbs32 varchar(30),rkbs33 varchar(30),rkbs34 varchar(30),rkbs35 varchar(30),
rkbs36 varchar(30),rkbs37 varchar(30),rkbs38 varchar(30),rkbs39 varchar(30),rkbs40 varchar(30),
rkbs41 varchar(30),rkbs42 varchar(30),rkbs43 varchar(30),rkbs44 varchar(30),rkbs45 varchar(30),
rkbs46 varchar(30),rkbs47 varchar(30),rkbs48 varchar(30),rkbs49 varchar(30),rkbs50 varchar(30),
ckbs1 varchar(30),ckbs2 varchar(30),ckbs3 varchar(30),ckbs4 varchar(30),ckbs5 varchar(30),
ckbs6 varchar(30),ckbs7 varchar(30),ckbs8 varchar(30),ckbs9 varchar(30),ckbs10 varchar(30),
ckbs11 varchar(30),ckbs12 varchar(30),ckbs13 varchar(30),ckbs14 varchar(30),ckbs15 varchar(30),
ckbs16 varchar(30),ckbs17 varchar(30),ckbs18 varchar(30),ckbs19 varchar(30),ckbs20 varchar(30),
ckbs21 varchar(30),ckbs22 varchar(30),ckbs23 varchar(30),ckbs24 varchar(30),ckbs25 varchar(30),
ckbs26 varchar(30),ckbs27 varchar(30),ckbs28 varchar(30),ckbs29 varchar(30),ckbs30 varchar(30),
ckbs31 varchar(30),ckbs32 varchar(30),ckbs33 varchar(30),ckbs34 varchar(30),ckbs35 varchar(30),
ckbs36 varchar(30),ckbs37 varchar(30),ckbs38 varchar(30),ckbs39 varchar(30),ckbs40 varchar(30),
ckbs41 varchar(30),ckbs42 varchar(30),ckbs43 varchar(30),ckbs44 varchar(30),ckbs45 varchar(30),
ckbs46 varchar(30),ckbs47 varchar(30),ckbs48 varchar(30),ckbs49 varchar(30),ckbs50 varchar(30),
hplx varchar(4))
